package cn.com.tenlion.materialstore.pojo;

public enum MaterialTypeEnum {

    TEXT("TEXT", "文本"),
    PHOTO("PHOTO", "图片"),
    AUDIO("AUDIO", "音频"),
    VIDEO("VIDEO", "视频"),
    MAP("MAP", "经纬度"),
    LINK("LINK", "链接");

    private String type;

    private String typeName;

    MaterialTypeEnum(String type, String typeName) {
        this.type = type;
        this.typeName = typeName;
    }
    public String getType() {
        return type;
    }

    public String getTypeName() {
        return typeName;
    }

//    public static ArrayList<Map<String, String>> getType() {
//        return type;
//    }
}
